/* home responsive */
#table-poin_wrapper .dt-type-numeric:first-child {
    text-align: left;
}

@media screen and (max-width: 1280px) {
    .main-grid-container {
        grid-template-columns: repeat(2, 1fr) !important;
    }
}
@media screen and (max-width: 1024px) {
    #table-poin thead tr th:first-child {
        width: 13%;
    }
    #table-poin tbody tr td:nth-child(2) {
        word-break: break-all;
    }
    #table-poin_wrapper .dt-length {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .header-container {
        padding: 30px !important;
    }
    .header-left-list,
    .header-right {
        display: none !important;
    }
    /* header menu mobile */
    .header-menu-mobile {
        display: block !important;
    }
    .main-grid-container {
        grid-template-columns: repeat(1, 1fr) !important;
    }
}
@media screen and (max-width: 767px) {
    #table-poin_wrapper .dt-search #dt-search-0 {
        max-width: unset;
        width: 100%;
        margin-left: 0 !important;
    }
}
@media screen and (max-width: 520px) {
    .content-card h3 {
        font-size: 24px !important;
    }
    .best-list li {
        font-size: 14px !important;
        padding: 18px !important;
    }
    
}
@media screen and (max-width: 425px) {
    .content-card-header {
        flex-direction: column;
        align-items: start;
        gap: 0;
    }
    .filter-month-year-select {
        margin-bottom: 20px !important;
        width: 100%;
    }
}